Bug 1430089 - Service view VM buttons all click through to first VM
Summary: Service view VM buttons all click through to first VM
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: GA
: 5.7.2
Assignee: Eric Hayes
QA Contact: Shveta
URL:
Whiteboard: service
Depends On: 1406833
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-07 20:27 UTC by Satoe Imaishi
Modified: 2017-04-12 14:42 UTC (History)
5 users (show)

Fixed In Version: 5.7.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1406833
Environment:
Last Closed: 2017-04-12 14:42:37 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 2 CFME Bot 2017-03-08 19:41:03 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/efcd7060d2e932d3aa2cbf10e3b46fcd6fbf0180

commit efcd7060d2e932d3aa2cbf10e3b46fcd6fbf0180
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Tue Feb 14 09:59:53 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Mar 8 14:38:17 2017 -0500

    Merge pull request #372 from hayesr/fix_dup_vm_quad_services
    
    Fix VM quadicon links in Services
    (cherry picked from commit 92d2a99ab654c50591d3deec1ac0c290028ffdd2)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1430089

 app/helpers/quadicon_helper.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Shveta 2017-03-30 19:48:33 UTC
Fixed in 5.7.2.0.20170321181409_349f1b1

Comment 4 errata-xmlrpc 2017-04-12 14:42:37 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.